body { color: black;
       background: white;  
       font-family: verdana, helvetica, arial, sans-serif;
       font-size: 0.9em;
}

p { font-size: 0.9em; }

a { text-decoration: none; }

small { font-size: 0.7em; }

ul { font-size: 0.9em; }

ol { font-size: 0.9em; }

a:hover   { color: #008000; }
